[SALARY]
E_JOB_TYPE_ACCOUNTANT = 3000
E_JOB_TYPE_FINANCIER = 3000
E_JOB_TYPE_MANAGER = 4000
E_JOB_TYPE_SPY = 3500
E_JOB_TYPE_PUB = 4000
E_JOB_TYPE_COM = 4000
E_JOB_TYPE_MAFIOSI = 3500
E_JOB_TYPE_SEARCHER = 5000
E_JOB_TYPE_DRIVER = 1500
E_JOB_TYPE_DRIVER_CHIEF = 2000
E_JOB_TYPE_GUARDIAN = 2000

[MULTIPLICATOR]
LEVEL1=1
LEVEL2=2
LEVEL3=6
LEVEL4=8